p{
	color: blue;
}

*{
	font-family: "Verdana", monospace;
	font-size: 20px;

}

h1{
	font-size: 35px;
}

#following{
	text-transform: uppercase;
}

.languages-learned{
	background-color: yellowgreen;

}

li[type="1"]{
    border:solid 1px;
}

img + ul{
	list-style-type: none;
}

section img{
	height: 250px;
	width: 250px;
	border-radius: 150px;
}

ul ~ p {
    text-align: center;
}

body > section > ul > li{
	letter-spacing: 5px;
}

